from distutils.core import setup, Extension
import os

tremorPrefix = "/usr/local"
oggPrefix = "/usr/"

setup(name="pytremor", 
	version="0.1",
	author="Markus Demleitner",
	author_email="msdemlei@users.sf.net",
	url='http://www.tfiu.de/homepage/hacks',
	ext_modules = [
		Extension("pytremor", ["pytremor.c"],
			include_dirs=[os.path.join(tremorPrefix, "include")],
			library_dirs=[os.path.join(tremorPrefix, "lib")],
			libraries=["vorbisidec"]
			)
		]
)

